Endpoint Vulnerability

Security Vulnerability CVE-2021-21111 for Google Chrome

Description

Insufficient policy enforcement in WebUI in Google Chrome prior to 87.0.4280.141 allowed an attacker who convinced a user to install a malicious extension to potentially perform a sandbox escape via a crafted Chrome Extension.

Affected Products

Google Chrome

References

CVE-2021-21111,